.megahero {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  position: relative;
}
.hero-footer,
.hero-footer-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  align-self: stretch;
  position: relative;
}
.hero-footer {
  container-name: hero-foot-contain;
  container-type: inline-size;
}
.hero-footer-text {
  padding-top: var(--flex-gap-128);
  padding-bottom: var(--min-flex-gap-16);
  clip-path: url(#swoopClip);
  width: 100%;
  background: rgba(255, 255, 255, 0.6);
  -webkit-backdrop-filter: blur(1.2rem);
  backdrop-filter: blur(1.2rem);
}
@container hero-foot-contain (max-width: 1057px) {
  .hero-footer-text {
    clip-path: url(#swoopClipLess);
  }
}

/* Logos bar */

.logos-bar {
  display: flex;
  align-self: stretch;
  justify-content: center;
  flex-shrink: 0;
  height: 6rem;
  position: relative;
  background: var(--color-black);
  overflow-x: hidden;
}
.logos-track {
  display: flex;
  flex-direction: row;
  gap: 20rem;
  align-items: center;
  justify-content: center;
  margin-right: 20rem;
}
.logo-bar-item img {
  height: 2.5rem;
}
.fade {
  width: 11.3rem;
  position: absolute;
  bottom: 0rem;
  top: 0rem;
}
.fade.left {
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  left: 0rem;
}
.fade.right {
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  right: 0rem;
}
.ticker-items,
.ticker-items-0,
.ticker-items-1,
.ticker-items-2 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
